Subject: bug#1802: 23.0.60; (with-ns) completion of font names does not work

From: Adrian Robert <[email-masked]>
Date: Fri, 23 Jan 2009 12:42:39 +0200

I get the message 'Invalid font name: "*"' in the minibuffer when I  
try this.  Some investigation seems to show this is generated in  
font.c before any NS-specific code is called.  Can you try this in an  
X build of the same source and report whether it occurs there too?